Ubuntu

[HP Compaq nx7400] Raring: regression: fan keeps spinning at full speed after suspend

Reported by filip on 2012-12-30
196
This bug affects 40 people
Affects Status Importance Assigned to Milestone
linux (Ubuntu)
Medium
Unassigned
Raring
Medium
Unassigned
Saucy
Medium
Unassigned

Bug Description

With quantal i had no problem to suspend.
Now with raring the fan spins at full speed after suspend.
I found this:
https://bugs.launchpad.net/ubuntu/+source/linux-source-2.6.17/+bug/77370/comments/88
after creating the file the fan stopped spinning at full speed but it never came back
to the normal speed. It spins still to fast.

I think there is a bug in the acpi of this laptop. One of the temp sensors is aquatualy the fan speed.
So i think there is some loop happening. the fan spins because it thinks it's too hot but actualy its the fanspeed itself.

but however, with quantal (and i think older versions also) this didn't happen.
So regression.

ProblemType: Bug
DistroRelease: Ubuntu 13.04
Package: linux-image-3.7.0-7-generic 3.7.0-7.15
ProcVersionSignature: Ubuntu 3.7.0-7.15-generic 3.7.0
Uname: Linux 3.7.0-7-generic x86_64
ApportVersion: 2.7-0ubuntu2
Architecture: amd64
AudioDevicesInUse:
 USER PID ACCESS COMMAND
 /dev/snd/controlC0: filip1304 1639 F.... pulseaudio
Date: Sun Dec 30 19:47:40 2012
HibernationDevice: RESUME=UUID=af3e5ce4-1130-4358-b886-81652437a297
MachineType: Hewlett-Packard HP Compaq nx7400 (RH399EA#UUG)
MarkForUpload: True
PccardctlIdent:
 Socket 0:
   no product info available
PccardctlStatus:
 Socket 0:
   no card
ProcFB: 0 inteldrmfb
ProcKernelCmdLine: BOOT_IMAGE=/@/boot/vmlinuz-3.7.0-7-generic root=UUID=0f9b540c-8507-485e-b867-92cbb0a68ae7 ro rootflags=subvol=@ quiet splash vt.handoff=7
RelatedPackageVersions:
 linux-restricted-modules-3.7.0-7-generic N/A
 linux-backports-modules-3.7.0-7-generic N/A
 linux-firmware 1.98
SourcePackage: linux
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 08/27/2008
dmi.bios.vendor: Hewlett-Packard
dmi.bios.version: 68YGU Ver. F.0E
dmi.board.name: 30A2
dmi.board.vendor: Hewlett-Packard
dmi.board.version: KBC Version 40.17
dmi.chassis.asset.tag: CNU6421VZN
dmi.chassis.type: 10
dmi.chassis.vendor: Hewlett-Packard
dmi.modalias: dmi:bvnHewlett-Packard:bvr68YGUVer.F.0E:bd08/27/2008:svnHewlett-Packard:pnHPCompaqnx7400(RH399EA#UUG):pvrF.0E:rvnHewlett-Packard:rn30A2:rvrKBCVersion40.17:cvnHewlett-Packard:ct10:cvr:
dmi.product.name: HP Compaq nx7400 (RH399EA#UUG)
dmi.product.version: F.0E
dmi.sys.vendor: Hewlett-Packard

filip (bandit-s-fw) wrote :

This change was made by a bot.

Changed in linux (Ubuntu):
status: New → Confirmed

Would it be possible for you to test the latest upstream kernel? Refer to https://wiki.ubuntu.com/KernelMainlineBuilds . Please test the latest v3.8 kernel[0] (Not a kernel in the daily directory) and install both the linux-image and linux-image-extra .deb packages.

If this bug is fixed in the mainline kernel, please add the following tag 'kernel-fixed-upstream'.

If the mainline kernel does not fix this bug, please add the tag: 'kernel-bug-exists-upstream'.

If you are unable to test the mainline kernel, for example it will not boot, please add the tag: 'kernel-unable-to-test-upstream'.
Once testing of the upstream kernel is complete, please mark this bug as "Confirmed".

Thanks in advance.

[0] http://kernel.ubuntu.com/~kernel-ppa/mainline/v3.8-rc1-raring/

Changed in linux (Ubuntu):
importance: Undecided → Medium
tags: added: re
Changed in linux (Ubuntu):
status: Confirmed → Incomplete
filip (bandit-s-fw) on 2013-01-02
tags: added: kernel-bug-exists-upstream
Changed in linux (Ubuntu):
status: Incomplete → Confirmed
filip (bandit-s-fw) wrote :

tested and the problem still exists in the newly kernel 3.8RC1
the workaround still helps but i noticed that the fan keeps spinning
at the same speed. I have a monitor of the speed and it indicates
65°C. Normally before suspend it is 0 or 32°C and it speeds up according
to cool the processor. (as mentioned above, the system indicates fanspeed as °C)

kaipanoi (kaipanoi) wrote :

Same story on my HP Compaq 2510p Notebook PC. The acpitz-virtual-0 temp6 is normally around 30C. Resume from suspend and it shows 100C and the fan is on full speed.

kaipanoi (kaipanoi) wrote :

3.8rc2-generic did not improve matters

kaipanoi (kaipanoi) wrote :

Interesting snip:

Jan 2 15:38:06 natebookpro kernel: [ 18.960332] ACPI Warning: 0x0000000000001028-0x000000000000102f SystemIO conflicts with Region \_SB_.C003.C004.C0D4 1 (20120913/utaddress-251)
Jan 2 15:38:06 natebookpro kernel: [ 18.960345] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
Jan 2 15:38:06 natebookpro kernel: [ 18.960352] ACPI Warning: 0x0000000000001130-0x000000000000113f SystemIO conflicts with Region \_SB_.C003.C004.C0E6 1 (20120913/utaddress-251)
Jan 2 15:38:06 natebookpro kernel: [ 18.960360] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
Jan 2 15:38:06 natebookpro kernel: [ 18.960363] ACPI Warning: 0x0000000000001100-0x000000000000112f SystemIO conflicts with Region \_SB_.C003.C004.C0E6 1 (20120913/utaddress-251)
Jan 2 15:38:06 natebookpro kernel: [ 18.960370] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
Jan 2 15:38:06 natebookpro kernel: [ 18.960373] lpc_ich: Resource conflict(s) found affecting gpio_ich

Joseph Salisbury (jsalisbury) wrote :

I'd like to perform a bisect to figure out what commit caused this regression. It would be very helpful to know the earliest kernel where the issue started happening as well as the latest kernel that did not have this issue.

Can you test the following kernels and report back? We are looking for the first kernel version that exhibits this bug:

v3.5.7: http://kernel.ubuntu.com/~kernel-ppa/mainline/v3.5.7-quantal/
v3.6 final: http://kernel.ubuntu.com/~kernel-ppa/mainline/v3.6-quantal/
v3.7-rc3: http://kernel.ubuntu.com/~kernel-ppa/mainline/v3.7-rc3-raring/

You don't have to test every kernel, just up until the kernel that first has this bug.

Thanks in advance!

tags: added: performing-bisect
filip (bandit-s-fw) wrote :

V3.5.7 i didn't test this one

V3.6 final: fan returns to normal thus ok

v3.7-RC3: fan at full speed

so the bug is introduced between 3.6 and 3.7 rc3

Joseph Salisbury (jsalisbury) wrote :

Can you test v3.7-rc1 next:
http://kernel.ubuntu.com/~kernel-ppa/mainline/v3.7-rc1-raring/

If v3.7-rc1 does not have the bug, please test v3.7-rc2:
http://kernel.ubuntu.com/~kernel-ppa/mainline/v3.7-rc2-raring/

If v3.7-rc1 does have the bug, you can stop, and I'll start a bisect between v3.6 final and v3.7-rc1.

Thanks again for testing!

filip (bandit-s-fw) wrote :

just tested v3.7-rc1 and fan spins at 100% after suspend
so the bug is introduced between 3.6 and 3.7rc1

Joseph Salisbury (jsalisbury) wrote :

I started a kernel bisect between v3.6 final and v3.7-rc1. This will require testing about 7 - 10 kernels to identify the commit that introduced this regression.

The first test kernel is available and is built up to commit:
24d7b40a60cf19008334bcbcbd98da374d4d9c64

The kernel can be downloaded from:
http://people.canonical.com/~jsalisbury/lp1094722

Can you test that kernel and report back if it has the bug or not. I will build the next test kernel based on your test results.

filip (bandit-s-fw) wrote :

tested your kernel:
fan returns to normal after suspend.

however i got problems with this kernel (so i can't use it in normal usage of my pc):
- for some reason the screen has very low resolution
- wifi doesn't connect
- i have no mouse (i had to use the powerbutton and the directional buttons on the keyboard to suspend)
- this kernel has overridden my working 3.6 final kernel, luckely i still had the stock kernel (from where i am typing this mail)

but the fan returns to normal speed.

filip (bandit-s-fw) wrote :
Joseph Salisbury (jsalisbury) wrote :

Thanks for the info in comment #14. I'll build a test kernel with ce119f83257aae29b84a5bfad0669e8348437b18 reverted.

Joseph Salisbury (jsalisbury) wrote :

The revert failed, so I'll need to backport the revert. I'll post a test kernel shortly.

Joseph Salisbury (jsalisbury) wrote :

I'm still working on this. I should have a test kernel shortly.

Joseph Salisbury (jsalisbury) wrote :

The 3.8-rc6 kernel is now available. Would it be possible for you to test this kernel:
http://kernel.ubuntu.com/~kernel-ppa/mainline/v3.8-rc6-raring/

filip (bandit-s-fw) wrote :

tested the kernel 3.8-rc6
the problem is still there

Joseph Salisbury (jsalisbury) wrote :

I'll continue to investigate what needs to be done to backport a revert for commit ce119f83257aae29b84a5bfad0669e8348437b18.

Joseph Salisbury (jsalisbury) wrote :

Also, since this issue appears to be an upstream bug, would it be possible for you to open an upstream bug report[0]? That will allow the upstream Developers to examine the issue, and may provide a quicker resolution to the bug.

Please follow the instructions on the wiki page[0]. The first step is to email the appropriate mailing list. If no response is received, then a bug may be opened on bugzilla.kernel.org.

[0] https://wiki.ubuntu.com/Bugs/Upstream/kernel

filip (bandit-s-fw) wrote :

Found that this works even better, now the fan acts as before suspend:

Create the file ”/etc/pm/sleep.d/99fancontrol.sh”, insert the code below and chmod 755 it.

Script:

#!/bin/sh
#
#

case "$1" in
 hibernate|suspend)
  # Stopping is not required.
  ;;
 thaw|resume)
# In background.
    echo -n 0 > /sys/devices/virtual/thermal/cooling_device0/cur_state;
    sleep 2
    echo -n 0 > /sys/devices/virtual/thermal/cooling_device1/cur_state;
    sleep 2
    echo -n 0 > /sys/devices/virtual/thermal/cooling_device2/cur_state;

  ;;
 *) exit $NA
  ;;
esac

Michael Koch (mik32120) on 2013-03-14
no longer affects: linux
pieter k (pieterkristensen) wrote :

My laptop (Compaq 6720s, bought in 2008) behaves also like this. After "waking up" the fan is turning on full speed with raring. With quantal it behaves as it should.
I tried all kinds of things to cure it (GRUB_CMDLINE_LINUX_DEFAULT="quiet splash acpi_osi=linux" etc). Nothing worked. But the file /etc/pm/sleep.d/99fancontrol.sh as mentioned by filip (bandit-s-fw) on 2013-02-09 above works 100%.
Thank you very much.
Every time there is a new linux kernel in the updates, I make the file /etc/pm/sleep.d/99fancontrol.sh non-executabele. Then I bring the laptop in ram-sleep and wake it up again to test if the problem still is there. Until now I need to make /etc/pm/sleep.d/99fancontrol.sh executable again very quickly because the fan is going wildly.

Ofcource it would be even better when this tweak wasn't needed.

WOW, this bug again...

Kees (kees-vanveen) wrote :

Just upgraded to 13.04, same problem here on a HP 6730b. The 99fancontrol.sh script works ! Thank you.

Martino Ronchi (bellanano) wrote :

Just upgraded to 13.04 too and the problem is still here. HP Compaq 6730s.
Now i'll try the 99fancontrol.sh script

Martino Ronchi (bellanano) wrote :

And it works!

Joseph Salisbury (jsalisbury) wrote :

The v3.9[0] final upstream kernel is now available. Can folks affected by this bug test this kernel, without the fan control script, to see if this bug is resolved?

[0] http://kernel.ubuntu.com/~kernel-ppa/mainline/v3.9-raring/

Ivan Chumashov (capt-blake) wrote :

#28

Great! :)
with kernel 3.9.0 - the problem is resolved on my system (laptop: HP Compaq 8510p).
Just tested it (of course, without the 99fancontrol.sh script).

Big thanks to developers!
...and greetings from Bulgaria.

@Joseph: Upgrading to kernel 3.9.0 (#28 [0]) does not help on a HP ProBook 5310m.

Tim Field (field-tim) wrote :

with an HP8510w, after some trial and error I found that I needed to adjust the /99fancontrol.sh script like so...

I don't know what I'm doing here really, can someone who does tell me if this is an ok thing to do. It worked only after adding the extra cooling device lines. This laptop 0 throught to 13 cooling_devices

#!/bin/sh
#
#

case "$1" in
 hibernate|suspend)
  # Stopping is not required.
  ;;
 thaw|resume)
# In background.
    echo -n 0 > /sys/devices/virtual/thermal/cooling_device0/cur_state;
    sleep 2
    echo -n 0 > /sys/devices/virtual/thermal/cooling_device1/cur_state;
    sleep 2
    echo -n 0 > /sys/devices/virtual/thermal/cooling_device2/cur_state;
    sleep 2
    echo -n 0 > /sys/devices/virtual/thermal/cooling_device3/cur_state;
    sleep 2
    echo -n 0 > /sys/devices/virtual/thermal/cooling_device4/cur_state;
    sleep 2
    echo -n 0 > /sys/devices/virtual/thermal/cooling_device5/cur_state;
    sleep 2
    echo -n 0 > /sys/devices/virtual/thermal/cooling_device6/cur_state;
    sleep 2
    echo -n 0 > /sys/devices/virtual/thermal/cooling_device7/cur_state;
  ;;
 *) exit $NA
  ;;
esac

Jukka Alasalmi (jualasal) wrote :

I have a HP ProBook 4710s. I'm suffering the same issue, but I have to echo 0 to cooling_devices from 0 to 10 to have the fan at the usual speed (there are devices from 0 to 15 on this laptop). It seems that the fan speed depends on the smallest device having the state as 1. This seems however to stop the automatic fan speed control, so I don't really want to use this script to protect the laptop from overheating - so I guess, until the bug is fixed, my only option is to avoid suspend. I'll try the 3.9.0 kernel and report my findings.

Jukka Alasalmi (jualasal) wrote :

So, based on my testing, 3.9.0 kernel fixes the fan speed, but it breaks the WiFi (Intel PRO/Wireless 5100 AGN). I know that this is not maybe the best forum to ask, but should I file a bug report about that somewhere? If so, where do I do so? On launchpad?

Thomas (thomasl) wrote :

Hi,
Tried with kernel from there : http://kernel.ubuntu.com/~kernel-ppa/mainline/v3.9-raring/linux-image-3.9.0-030900-generic_3.9.0-030900.201304291257_amd64.deb
I was unable to go to suspend mode => My HP 6530b notebook just freezes on pressing Fn+F3 (suspend) key.

filip (bandit-s-fw) wrote :

On my HP nx7400,
I've tried the kernel from post https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1094722/comments/28 without the script.
With this kernel the fan slows down after suspend but not to the state it was before.
It is still spinning to fast.

I suspect even that it is spinning at a contstant rate an doesn't spin up when there is more load on the processor.
Or maybe the actual rate is fast enough and therefore it doesn't spin up.

Joseph Salisbury (jsalisbury) wrote :

The v3.10-rc4 kernel is now also available. Can you see if that kernel also exhibits this bug?
http://kernel.ubuntu.com/~kernel-ppa/mainline/v3.10-rc4-saucy/

Chris Morgan (chris.morgan) wrote :

@jsalisbury: that directory doesn't contain a kernel-image-extra file; is that a problem?

Joseph Salisbury (jsalisbury) wrote :

@Chris Morgan, That is not an issue now. The kernel package is no longer split into multiple .deb files.

silvan (silvan-silvanonline) wrote :

This bug is also seen on a notebook 4510S with linux mint 15 which is based on Raring.
However the script mentioned above worked for me, although the cooling_devices had to be extended till 15.
Running on 3.8.0-19-generic. Will give a try with 3.10.

Chris Morgan (chris.morgan) wrote :

I'd forgotten what the sound of the fan slowing down was like.

The issue seems to be completely fixed in the v3.10-rc5-raring kernel.

Sadly, the problem is not fixed on a HP ProBook 5310m with the v3.10-rc5-raring kernel.

Chris Morgan (chris.morgan) wrote :

I forgot to mention what my laptop is, that has been fixed by v3.10-rc5-raring: HP Compaq 6710b.

Really loving having a low fan level again.

Jürgen (jurgen-depicker) wrote :

Hi, using kernel 3.8.0-23-generic, 'normal' ubuntu 13.04, HP6830s and an older HP laptop of which I don't know by heart the model, same problem.

I modified the script a little; I presume it will work on all laptops like this since it does for mine:

nano /etc/pm/sleep.d/99fancontrol.sh

#!/bin/bash
#
#

case "$1" in
 hibernate|suspend)
  # Stopping is not required.
  ;;
 thaw|resume)
  # In background.
  for cooling_device in $(ls /sys/devices/virtual/thermal/cooling_device?/cur_state -1)
  do
   echo -n 0 > $cooling_device
   sleep 2
  done
  ;;
 *) exit $NA
  ;;
esac

chmod +x /etc/pm/sleep.d/99fancontrol.sh

Joseph Salisbury (jsalisbury) wrote :

@filip, Since you are the original reporter, can you also test the latest mainline kernel and see if it resolves this bug as in comment #40? The v3.10-rc6 kernel is now the current mainline, which can be downloaded from:

http://kernel.ubuntu.com/~kernel-ppa/mainline/v3.10-rc6-saucy/

filip (bandit-s-fw) wrote :

tested the kernel v3.10-rc6 and the problem is resolved.
tested on current saucy not on raring anymore.

With the stock kernel from saucy i always got a crash from network manager at boot. this is also resolved with this kernel.

Joseph Salisbury (jsalisbury) wrote :

So this bug is also resolved with the latest Raring updates. If that is the case, we should probably mark this bug as fix released. If other are experiencing similar issues still, we should open new bugs for them, so we can review each different configuration separately.

alidekker (x-albert) wrote :

Ubuntu raring, Kernel 3.8.0-26, HP Probook 4510 S

Still the same issue. Fan spins at max speed asfter suspend.

David Egeland (david.egeland) wrote :

The issue is still present, Ubuntu raring, Kernel 3.8.0-26, HP Compaq NC8430

Chris Morgan (chris.morgan) wrote :

@jsalisbury: I'm confused by "So this bug is also resolved with the latest Raring updates." As far as I can tell and as others are indicating, the version of the kernel currently being provided for Raring does not fix the issue. It's only if you switch to a newer, unsupported kernel that it gets fixed. (I think that would correspond to "fix committed"?)

@x-albert, @akxws32zf6g92-zplb-j0p9h616hu4aa: have you tried the v3.10-rc6 kernel from http://kernel.ubuntu.com/~kernel-ppa/mainline/v3.10-rc6-saucy/?

Joseph Salisbury (jsalisbury) wrote :

I mis-interperated comment #45. I read it as not happening with Raring anymore and not that he is not running Raring anymore. This issue should be resolved in Saucy, if confirmed that it is fixed in v3.10-rc6.

It would also be good to see if this is fixed in the latest upstream 3.8 stable kernel[0], to see if the fix in v3.10 was sent to stable. If it is not fixed in 3.8.13.3, we can perform a "Reverse" kernel bisect to identify the fix in v3.10.

[0] http://kernel.ubuntu.com/~kernel-ppa/mainline/v3.8.13.3-raring/

filip (bandit-s-fw) wrote :

@jsalisbury:yes, i meant that i am running saucy now. not raring anymore. So i can't test the stable kernel.
but it is resolved on saucy with v3.10rc6 kernel, that i can confirm (for me anyhow).

Changed in linux (Ubuntu Saucy):
status: Confirmed → Fix Released
Changed in linux (Ubuntu Raring):
status: New → Confirmed
importance: Undecided → Medium
Rico Tzschichholz (ricotz) wrote :

@jsalisbury: 3.8.13.3 doesn't solve the problem here on a 2510p

Etienne (etsnyman) wrote :

Problem persists on HP/Compaq 615 (Dual-core AMD) laptop running Linux 3.8.0-27-generic. This is really a serious problem for me. I am unable to work with such a noisy fan, and I have to shutdown now instead of suspend, even if I just want to move from one room to another.

Oliver Joos (oliver-joos) wrote :

According to upstream bug report the fix and backports are in progress: https://bugzilla.kernel.org/show_bug.cgi?id=58311

tags: added: needs-full-computer-model needs-upstream-testing
removed: re

filip, could you please provide the full computer model as noted on the sticker?

Changed in linux (Ubuntu Raring):
status: Confirmed → Incomplete
Rico Tzschichholz (ricotz) wrote :

This problem persists on a 2510p running 3.11.0-1.4 (saucy)

Rico Tzschichholz, if you have a bug in Ubuntu, the Ubuntu Kernel team, Ubuntu Bug Control team, and Ubuntu Bug Squad would like you to please file a new report by executing the following in a terminal:
ubuntu-bug linux

For more on this, please see the Ubuntu Kernel team article:
https://wiki.ubuntu.com/KernelTeam/KernelTeamBugPolicies#Filing_Kernel_Bug_reports

the Ubuntu Bug Control team and Ubuntu Bug Squad team article:
https://wiki.ubuntu.com/Bugs/BestPractices#X.2BAC8-Reporting.Focus_on_One_Issue

and Ubuntu Community article:
https://help.ubuntu.com/community/ReportingBugs#Bug_reporting_etiquette

When opening up the new report, please feel free to subscribe me to it.

Please note, not filing a new report would delay your problem being addressed as quickly as possible.

Thank you for your understanding.

summary: - Raring: regression: fan keeps spinning at full speed after suspend
+ [HP Compaq nx7400] Raring: regression: fan keeps spinning at full speed
+ after suspend
stevedpowell (stevedpowell) wrote :

Problem is still present with my HP 6910p laptop

stevedpowell, if you have a bug in Ubuntu, the Ubuntu Kernel team, Ubuntu Bug Control team, and Ubuntu Bug Squad would like you to please file a new report by executing the following in a terminal:
ubuntu-bug linux

For more on this, please see the official Ubuntu documentation:
Ubuntu Kernel Team: https://wiki.ubuntu.com/KernelTeam/KernelTeamBugPolicies
Ubuntu Bug Control and Ubuntu Bug Squad: https://wiki.ubuntu.com/Bugs/BestPractices
Ubuntu Community: https://wiki.ubuntu.com/ReportingBugs

When opening up the new report, please feel free to subscribe me to it.

Please note, not filing a new report would delay your problem being addressed as quickly as possible.

Thank you for your understanding.

Is this fixed or not in saucy? I have this problem with

3.8.0-30-generic in raring with a HP Probook 4510s

Trying to decipher this thread, Ive lived with this is issue for ages but its starting to annoy the helll out of me.

fincsi (fancsali) wrote :

Hi,

I've got a Compaq Presario B1207, and met the problem a few days ago. (Fresh Ubuntu 13.04 install)

I've tried to upgrade to 3.9.0 stable from the PPA sources (http://kernel.ubuntu.com/~kernel-ppa/mainline/), but no luck till now. I didn't got to the point where I could test the pm functions.

On boot there is no WiFi, and indicator-bluetooth crashes. (I suppose also no bluetooth at all, but I forgot to check that) Wlan is Broadcom BCM4311. It seems all the wireless things go away with 3.9.0.

I've got pretty slow internet connection right now, I'll check other kernels as soon as I get back to the civilisation.

Just checked this in Saucy 3.11.0-7-generic still the same issue for me with HP Probook 4510s.

Stephen Matin / fincsi, if you have a bug in Ubuntu, the Ubuntu Kernel team, Ubuntu Bug Control team, and Ubuntu Bug Squad would like you to please file a new report by executing the following in a terminal while booted into a Ubuntu repository kernel (not a mainline one) via:
ubuntu-bug linux

For more on this, please read the official Ubuntu documentation:
Ubuntu Bug Control and Ubuntu Bug Squad: https://wiki.ubuntu.com/Bugs/BestPractices#X.2BAC8-Reporting.Focus_on_One_Issue
Ubuntu Kernel Team: https://wiki.ubuntu.com/KernelTeam/KernelTeamBugPolicies#Filing_Kernel_Bug_reports
Ubuntu Community: https://help.ubuntu.com/community/ReportingBugs#Bug_reporting_etiquette

When opening up the new report, please feel free to subscribe me to it.

Please note, not filing a new report would delay your problem being addressed as quickly as possible.

No need exists to comment here at this time. After reading the above documentation in it's entirety, if you have further questions, you are welcome to redirect them to the appropriate mailing list or forum via http://www.ubuntu.com/support/community/mailinglists , or you may contact me directly.

Thank you for your understanding.

FurryFur (furryfur1) wrote :

Can confirm that this is NOT resolved in Saucy running 3.11.0-15-generic. My computer is a Sony Vaio E Series laptop, model number SVE14A26CGS. Fan runs fine and responds to temperature changes upon initial boot but after suspend and then wake the fan goes to 100% and stays there until I reboot. I've attached a copy of my dmesg log if that helps.

FurryFur, thank you for your comment. So your hardware and problem may be tracked, could you please file a new report with Ubuntu by executing the following in a terminal while booted into a Ubuntu repository kernel (not a mainline one) via:
ubuntu-bug linux

For more on this, please read the official Ubuntu documentation:
Ubuntu Bug Control and Ubuntu Bug Squad: https://wiki.ubuntu.com/Bugs/BestPractices#X.2BAC8-Reporting.Focus_on_One_Issue
Ubuntu Kernel Team: https://wiki.ubuntu.com/KernelTeam/KernelTeamBugPolicies#Filing_Kernel_Bug_reports
Ubuntu Community: https://help.ubuntu.com/community/ReportingBugs#Bug_reporting_etiquette

When opening up the new report, please feel free to subscribe me to it.

Thank you for your understanding.

Helpful bug reporting tips:
https://wiki.ubuntu.com/ReportingBugs

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Related questions

Remote bug watches

Bug watches keep track of this bug in other bug trackers.